"GoogleKitDialogsAcknowledgeAction" = "حسنًا";
"GoogleKitDialogsCancelAction" = "إلغاء";
"GoogleKitDialogsTryAgainAction" = "إعادة المحاولة";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "تنبيه";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "تجاهل";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "انقر مرّتين لتجاهل مربّع الحوار";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "تجاهل التنبيه";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "انقر مرّتين لتجاهل التنبيه";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "النافذة المنبثقة \"تجاهل\"";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "انقر مرّتين لتجاهل النافذة المنبثقة";
